/*==============================================================

	Version : 2015.07.06

==============================================================*/

@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
:focus {
	outline: 0;
}

body{background:url(/images-newdesign/bg-page.jpg) repeat-x; font-family:Arial, Helvetica, sans-serif; color:#4d4d4d; font-size:12px;}

h1{font-size:20px; font-weight:lighter; margin-bottom:15px;}
h2{font-size:14px; margin-bottom:10px; font-weight:lighter;}
fieldset h2{color: #8A2629;}
h3{font-size:12px; margin-bottom:5px;}
#homepage h1{font-size:20px;}
p, ul, ol, div.post-body{font-size:12px; margin-bottom:15px; line-height:1.4em; color:#666666;}
p, div.post-body{text-align:justify;}
a{color:#8A2629;}
a:hover{color:#808080;}
strong{color:#8A2629; font-weight:normal;}
fieldset{padding:10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #c4c4c4; margin-bottom:15px;}
#content-column p strong{font-size:13px;}		 		
#content-column ul{margin:0;}
#content-column ol{margin-left:30px;}
#footer ul{font-size:11px; list-style:none;}
#footer ul li{background:url(../images-newdesign/arrow.jpg) no-repeat 0 3px; padding-left:8px; color:#808080; line-height:1.4em;}
#footer ul li a{color:#808080; text-decoration:none;}
#footer ul li a:hover{color:#4d4d4d;}
#footer h3{font-size:11px; margin-bottom:10px; font-weight:normal; text-indent:8px;}
td.siteinfo{font-size:11px; color:#808080;}
td.siteinfo a{color:#808080;}
td.siteinfo a:hover{color:#4d4d4d;}

#container{width:880px; padding:0 10px; margin:0 auto; background-color:#FFFFFF;}
#footer{background:url(../images-newdesign/bg-footer.jpg) repeat-x; min-height:100px; padding-top:20px; margin:20px 0;}
#footer div{width:880px; margin:0 auto;}
#header{height:105px; background:url(../images-newdesign/phone-number.gif) no-repeat 660px 35px; margin-bottom:15px;}
#logo{margin-top:35px; float:left; width:170px; height:70px;}
table#homemenu-box{margin:15px 0 30px;}
table#homemenu-box div{width:283px; height:98px; border:1px solid #e2e2e2;}
table#homemenu-box div:hover{width:283px; height:98px; border:1px solid #c4c4c4;}
table#homemenu-box div.home-menu-a{background:url(../images-newdesign/page-image-a.jpg) no-repeat; background-size: 285px;}
table#homemenu-box div.home-menu-b{background:url(../images-newdesign/page-image-b.jpg) no-repeat; background-size: 285px;}
table#homemenu-box div.home-menu-c{background:url(../images-newdesign/page-image-c.jpg) no-repeat; background-size: 285px;}
table#homemenu-box div.home-menu-1{background:url(../images-newdesign/bg-home-menu-1.jpg) no-repeat;}
table#homemenu-box div.home-menu-2{background:url(../images-newdesign/bg-home-menu-2.jpg) no-repeat;}
table#homemenu-box div.home-menu-3{background:url(../images-newdesign/bg-home-menu-3.jpg) no-repeat;}
table#homemenu-box div.home-menu-4{background:url(../images-newdesign/bg-home-menu-4.jpg) no-repeat;}
table#homemenu-box div.home-menu-5{background:url(../images-newdesign/bg-home-menu-5.jpg) no-repeat;}
table#homemenu-box div.home-menu-6{background:url(../images-newdesign/bg-home-menu-7.jpg) no-repeat;}
table#homemenu-box h2{font-size:16px; font-weight:normal; line-height:98px; padding-left:120px;}
table#homemenu-box h2 a{color:#4d4d4d; text-decoration:none;}
.fe3{font-family: 'Source Sans Pro', Arial, Helvetica, Sans-serif; font-size: 25px; font-weight: 300;}
.fe3 strong, p.fe3 strong{font-size: 25px; font-weight: 700; color: #6E6E6E; letter-spacing: -0.5px;}
.fe4{font-family: 'Source Sans Pro', Arial, Helvetica, Sans-serif; font-size: 13px; font-weight: 400; text-transform: uppercase; font-style:italic; letter-spacing: -0.4px;}
p.fe4{color: #ffffff; margin-top: -20px !important; text-align: center; padding-left: 30px;}
.fe4 strong{font-weight: 700; color: #fff;}
#body-wrap{overflow:hidden;}
#main-image{margin-bottom:20px;}
#homepage #main-image{margin-bottom:0;}
#content-column{width:572px; padding: 0 5px; float:left;}
#content-column-shop{width:880px;}
#side-column{width:285px; float:right; padding-top:35px;}
#side-column-product {width: 60%; float: right; padding-top: 35px;}
#homepage #side-column{padding-top:42px;}
.side-button{height:40px; background:url(../images-newdesign/bg-btn-subscribe.jpg) no-repeat; margin-bottom:15px;}
.side-button a{color:#FFFFFF; font-size:15px; text-decoration:none; line-height:40px; padding-left:50px; font-weight:normal;}
.side-xx{height:110px; border:1px solid #c4c4c4; background: #e2e2e2 url(../images-newdesign/bg-btn-subscribe.jpg) no-repeat; margin-bottom:15px; color:#FFFFFF; font-size:15px; text-decoration:none; line-height:40px; padding-left:50px; font-weight:normal;}
div#appointment{background-image:url(../images-newdesign/bg-btn-appointment.jpg);}
div#contact{background-image:url(../images-newdesign/bg-btn-contact.jpg);}
div#testimonials{background-image:url(../images-newdesign/bg-btn-testimonials.jpg);}
div#our-services{background:url(../images-newdesign/bg-sidemenu.jpg) repeat-x; margin-bottom:0px;}
div#our-services a{padding-left:20px;}
ul#services-menu {padding:15px 0px 15px 30px; background:url(../images-newdesign/bg-graygradient.jpg) repeat-x;}
ul#services-menu li{list-style-type:none; background:url(../images-newdesign/arrow-dark.jpg) no-repeat 0 8px; padding-left:12px; line-height:1.8em;}
ul#services-menu li a{color: #4d4d4d; text-decoration:none;}
ul#services-menu li a:hover{color: #454545; text-decoration:underline;}
#content-column	ul li{margin-bottom:5px;}

/* Dynamic Menu ----- Start */
#menu{float:right; margin-top:80px;}
#menu ul li a {display:block;}

.menu, .menu-over{background:url(../images-newdesign/bg-menu.jpg) repeat-x; color:#FFFFFF; font-size:12px; text-align:center; height: 25px; line-height:25px; padding: 0 20px; cursor:pointer;}
.menu-over{background:url(../images-newdesign/bg-menu-over.jpg) repeat-x;}
.spacer{width:5px; color:#FFFFFF;}

.submenu, .submenu-over{font-size:12px; background:url(../images-newdesign/bg-submenu.png) repeat; cursor: pointer; padding: 6px 15px; border-bottom:1px solid #ddd;}
.submenu-over{background-color:#FFFFFF; background-image:none;}
/* Dynamic Menu ----- End */

div.faq-question{margin:15px 0;}
div.faq-question a{font-size: 14px; text-decoration:none;}
div.faq-question a:hover{text-decoration:underline;}
span.faq-question a{color:#4d4d4d;}

.post-body .links a{color:#aaa;}
.post-body .links a:hover{color:#808080;}
.post-body a{color:#4d4d4d; font-style:italic; text-decoration:none;}
.blog-post h2.post-title a{text-decoration:none; font-size:16px;}
.blog-post h2.post-title{margin-bottom:15px;}
div.post-details{display:inline;}
div.post-body ol, div.post-body ul{padding-left:30px; text-align:left;}
div.post-body ol li, div.post-body ul li{margin-bottom:10px;}
div.post-body table{margin-bottom:15px;}
div.post-body table th{padding:10px; background-color:#ddd;}
div.post-body table td{padding:5px 10px; background-color:#eee;}
.blog-container{width:860px; margin:0 auto; margin-top:30px;}


#content-column ul.page-menu	{overflow:hidden; margin:30px 0px; color:#999; font-size:14px;  list-style:none;}
ul.page-menu a			{color:#8A2629; font-size:12px; text-decoration:none;}
ul.page-menu a:hover	{color:#999;}
ul.page-menu li			{ width:auto; padding: 0 20px 0px 0; float:left;}

.images-wrap			{width:300px; float:left; margin-right:22px;}
.images-wrap img		{margin-bottom:12px;}

/* Life Inspiration Links webapp list */
#links			{width:220px; padding:10px; height:200px; border:solid 10px #f9f9f9;background-color:#fff; }
#links:hover	{border:solid 10px #eeeeee;}
#links .thumbnail	{height:100px;}
#links img		{width:200px; cursor:pointer; vertical-align:middle}
#links p a		{margin:1px 0; padding:0; font:normal normal 700 16px/18px Arial, Helvetica, sans-serif; color:#a40c23; text-decoration:none; }
#links p		{margin:1px 0; padding:0; font:normal normal 400 14px/16px Arial, Helvetica, sans-serif; color:#808080; text-align:left; }
